/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSBox"; title = "Fiscal years"; ObjectID = "ZhI-Xv-avZ"; */
"ZhI-Xv-avZ.title" = "Räkenskapsår";

/* Class = "NSTableColumn"; headerCell.title = "Account"; ObjectID = "15"; */
"15.headerCell.title" = "Konto";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "16"; */
"16.headerCell.title" = "Saldo";

/* Class = "NSButtonCell"; title = "Click here to add a fiscal year"; ObjectID = "160"; */
"160.title" = "Klicka här för att lägga till ett räkenskapsår";

/* Class = "NSButtonCell"; title = "Calculate from previous year"; ObjectID = "19"; */
"19.title" = "Beräkna utifrån föregående år";

/* Class = "NSTableColumn"; headerCell.title = "# of entries"; ObjectID = "34"; */
"34.headerCell.title" = "Antal verifikationer";

/* Class = "NSTableColumn"; headerCell.title = "Result"; ObjectID = "35"; */
"35.headerCell.title" = "Resultat";

/* Class = "NSTableColumn"; headerCell.title = "End date"; ObjectID = "36"; */
"36.headerCell.title" = "Slutdatum";

/* Class = "NSTableColumn"; headerCell.title = "Start date"; ObjectID = "37"; */
"37.headerCell.title" = "Startdatum";

/* Class = "NSTableColumn"; headerCell.title = "Archived"; ObjectID = "372"; */
"372.headerCell.title" = "Visa inte";

/* Class = "NSTableColumn"; headerCell.title = "Year"; ObjectID = "38"; */
"38.headerCell.title" = "Namn";

/* Class = "NSBox"; title = "Notes"; ObjectID = "4"; */
"4.title" = "Anteckningar";

/* Class = "NSBox"; title = "Starting balances"; ObjectID = "6"; */
"6.title" = "Ingående saldon";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ notes"; ObjectID = "60"; */
"60.ibShadowedDisplayPattern" = "Anteckningar för %{title1}@";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "60"; */
"60.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{title1}@ starting balances"; ObjectID = "82"; */
"82.ibShadowedDisplayPattern" = "Ingående saldon för %{title1}@";

